/* CSS Document */
html{ width:100%;}
body{ font-family:SimSun, Arial, Helvetica, sans-serif;font-size:12px; margin:0;}
img{ border:none;}
body a{ font-size:12px; color:#333333; text-decoration:none;}
body a:hover{ color:#f60;}
ul,p,li,h1,h2,h3,h4,form{ list-style:none; margin:0; padding:0;}
body, div,ul,ol,li{margin:0;padding:0;}
ol,ul {list-style:none;}
body{ background:#EFEEEC;}

/* 通用导航 */

#outerbox{ height:26px; background-color:#EFEEEC; padding-top:2px;}
#JNTopBar{ width:1010px; margin:0 auto; height:20px; color:#444; padding-top:3px; font-family:SimSun;}
#JNTopBar a{ color:#555;}
#JNlink{ float:right; width:408px;padding-top:0px;}
#JNTopBar img{ float:left; margin:0; padding:0; width:88px;}
#JNlink li{width:71px; float:left; height:19px; padding-top:3px; padding-left:25px;margin-right:10px;background:url(../images/topbarlist.jpg) no-repeat; color:#333;}
#JNlink li.link{ width:48px; padding:0; width:70px;background:url(../images/topbarlist.jpg) no-repeat 0px 1px;padding-left:8px;} 
#JNlink li.link img{ margin:0; padding:0; width:70px; height:20px;}
#JNlink li.jdxylist{background:url(../images/topbarbg.jpg) no-repeat;}
#JNlink li.jdbmlist{background:url(../images/topbarbg.jpg) no-repeat;}

input {outline:none;}
#time{ width:496px; float:left;padding-top:0px; padding-left:10px;}
#time p{ width:180px; float:left; padding-top:3px;}
#time iframe{ float:left;}
.top{ background-color:#2F669C; height:82px;  border-bottom:3px solid #F5F5F3; padding-top:16px;}
.logo{ width:509px; float:left;}
#tit_menu{ margin-top:0px; width:1020px; margin:0 auto; font-family:Microsoft YaHei;}
#naver{ width:510px; float:right;}
#nav{ width:580px; float:right; position:absolute;z-index:99;  margin-top:14px;}
#naver ul li{ float:left; text-align:center;position:relative;  padding:0px; background:url(../images/menu_bg.jpg) no-repeat right; width:100px;padding-top:8px;}
#naver ul li a{ font-size:15px; color:#fff; display:block; height:30px; padding-top:4px; display:block;}

#naver ul li a:hover{ color:#fff; background:url(../images/menu_a.jpg) no-repeat;}
#naver ul li.last{ background:none;}
#naver li ul { position:absolute;display: none;top: 8px;left:0;}
#naver li:hover ul, li.over ul {display: block;}
#naver ul.nav_list{ margin-top:29px;width:98px; background-color:#86B8DB; z-index:9999999; padding:0px; margin-left:0px;}
#naver ul.nav_list li{ width:98px; padding:0px;  background:none;}
#naver ul.nav_list li a{display:block;font-size:12px;text-decoration: none; background:none;text-align:center; font-weight:normal; padding:0px;height:24px; padding-top:6px; color:#fff; border-bottom:1px solid #fff;}
#naver ul.nav_list li a:hover{ background-color:#3473B1; color:#fff;}
#nav li{ text-align:center;}
.banner a { blr: expression(this.onFocus=this.blur()); outline: none; position:absolute;}
.banner img {border:0px; width:100%;}
.banner { position:relative; width:100%; height:100%;overflow:hidden;}
.banner .prev,
.banner .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top:50%;}
.banner .prev { left: 0;}
.banner .next { right: 0; background-position: right ;}

.content{ width:1020px; margin:0 auto;  height:264px; margin-top:0px; position:absolute; left:50%; margin-left:-510px; bottom:115px;}
.images_b{ background:url(../images/pic_bg.png) no-repeat; height:264px;  width:320px; float:left;}
#KinSlideshow{ width:400px; overflow: hidden; height:200px; margin:10px 0px 0px 10px;}
.block_list{background:url(../images/pic_bg02.png) no-repeat; height:264px;  bottom:90px; width:350px; float:left; left:0;margin-right:10px; margin-left:10px; padding:0px 5px;}
.block_title{ width:340px; margin-bottom:16px; float:left; margin-top:14px;}
.block_title ul{ background:url(../images/hover_bg.jpg) repeat-x 0px 18px; width:340px;color:#666; height:27px;}
.block_title ul li{ width:87px; float:left; font-size:14px; font-weight:bold;padding-bottom:10px; text-align:center;}
.on_zzjs{ color:#E1663A; background:url(../images/hover.jpg) no-repeat center 18px;}
.js_more{margin:0; padding:0; text-align:right; height:20px; padding-right:10px; width:60px; float:right;position:relative; top:-40px;}
.js_more a{font-size:12px; color:#666;}
.b_list{ float:left; margin-top:-28px;}
.b_list ul{ float:left;}
.b_list ul li{ background:url(../images/libg.jpg) no-repeat 8px 10px; padding-left:20px; line-height:28px;  width:320px; float:left;}
.b_list ul li a{white-space:nowrap; text-overflow:ellipsis; overflow: hidden; float:left; max-width:260px;}
.b_list ul li img{ float:left; margin-top:4px;}
.b_list ul li span{  float:left; color:#666;}


/* 列表页 */
.list_banner{  height:100px;   text-align:center; width:1020px; margin:0 auto;}
.top_img{ width:100%;overflow:hidden; z-index:-200;}
.top_img img {border:0px; width:100%;}
.top_img a { blr: expression(this.onFocus=this.blur()); outline: none; position:absolute;}
.listbox{ padding:0px; padding-bottom:10px; z-index:888; position:relative; left:50%; width:1020px; margin-left:-510px; margin-top:205px; background:url(../images/listpage.png) repeat-y; margin-bottom:16px;} 
#testcontent{ width:1020px;height: 514px; margin:0 auto; background:url(../images/list_m.jpg) repeat-y; padding-bottom:20px;}
.leftpart{ width:200px; float:left; margin-top:10px; margin-left:6px;padding:0px 10px 20px 10px;}
.rightpart{ width:740px; *width:730px!important; *width:700px; float:left; margin-left:32px;padding:0px 10px;}
.leftpart h3{  height:26px; font-size:15px; color:#fff; padding-top:10px; width:200px; margin-top:6px; border-bottom:2px solid #fff; text-align:center; background:#2F669B;}
.leftpart h3 a{ font-size:15px; color:#fff;}
.leftpart h3 a:hover{ color:#ccc;}
.leftpart ul{ margin-top:5px;}
.leftpart ul li{ width:200px; border-bottom:2px solid #fff; text-align:center ;}
.leftpart ul li a{ color:#333; font-size:12px; display:block;  padding-top:10px; padding-bottom:10px; background:#F1F1F1 url(../images/leftpart_bg.png) no-repeat 180px 14px;}
.leftpart ul li a:hover{ color:#000; background:#ccc;}
.leftpart ul li .on{ color:#333; background-color:#ccc;}

.coum_title{ margin-top:14px; padding:8px 0px 8px 0px; border-bottom:2px solid #ddd;}
.coum_title h3{ width:250px; float:left; padding-left:30px; color:#666; font-size:16px; background:url(../images/dot1.png) no-repeat 10px 4px;}
.coum_title span{ float:right; margin-right:14px; background:url(../images/listdot.jpg) no-repeat 0px 5px; padding-left:20px;color:#666; padding-top:3px;}
.coum_title span a{ color:#666; padding-left:2px;}
.coum_title span a:hover{ color:#ff6600;}
.list_content{ margin-top:10px;margin-bottom:10px;font-family:Microsoft YaHei;}
.page{ margin:0; padding-bottom:4px;font-size:12px;}
.page a{ border:1px solid #ccc; padding:4px 6px; color:#444; font-size:12px;}
.page a:hover{ background-color:#2F669B; color:#fff;}

.list_content{ margin-top: 10px; margin-bottom: 10px; font-family: Microsoft YaHei; width: 740px; }
.list_content li a{display:block; float:left; height:20px; padding:10px 0px 5px 32px; width:710px; background:url(../images/li_dot.jpg) no-repeat 14px 16px;color:#333; font-size:13px;}
.list_content li span.contitle{ width:600px; float:left;white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
.list_content li span.contime{ margin-right:10px; text-align:right; float:right;}
.list_content li a:hover{ color:#000; background:#eee url(../images/li_dot.jpg) no-repeat 14px 16px;}

.list_content ul.xyfc li a{float:left; height:20px; width:480px; color:#333; font-size:14px;  white-space:nowrap; text-overflow:ellipsis; overflow: hidden; background:none; padding:0px 0px 5px 2px;}
.list_content ul.xyfc li span.contitle{ width:480px;float:left;}
.list_content ul.xyfc li span.contime{ margin-right:10px; text-align:right; float:right;}
.list_content ul.xyfc li a:hover{ color:#ff6600; background:none;}
.list_content ul.xyfc li{background:url(../images/li_dot.jpg) no-repeat 14px 16px; float:left; width:700px; font-size:13px;padding:10px 0px 5px 32px;}
.list_content ul.xyfc li span.biaot{ width:auto; float:left;}
.list_content ul.xyfc li span.biaot a{ width:auto; float:left;padding:0px 0px 5px 0px;}

.list_content ul.back_list li a{display:block; float:left; height:20px; padding:10px 0px 5px 32px; width:710px; background:url(../images/li_dot.jpg) no-repeat 14px 16px;color:#333; font-size:13px;}
.list_content ul.back_list li span.contitle{ width:600px; float:left;white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
.list_content ul.back_list li span.contime{ margin-right:10px; text-align:right; float:right;}
.list_content ul.back_list li a:hover{ color:#000; background:#eee url(../images/li_dot.jpg) no-repeat 14px 16px;}
.list_content ul.back_list li{background:none; float:left;padding:0px; width:700px; font-size:13px;}

.back_list{margin-bottom:12px; padding-top:1px; margin-top:0px;}
.back_list .parttitle{ margin:0px; height:30px; margin-top:8px; border-bottom:1px solid #2F669B; width:740px;}
.back_list .parttitle h3{ width:230px; float:left; height:24px;text-align:left; font-size:18px; color:#2F669B;  margin:0px;  padding-bottom:6px; padding-left:30px;background:url(../images/dot1.gif) no-repeat 14px 8px;}
.back_list .parttitle span{ float:right; color:#555; padding-top:6px; margin-right:10px;}
.back_list .parttitle span a{color:#555; font-weight:bold;}

.back_list .teacher_list{ margin:10px 0px;}
.back_list .teacher_list li{ width:122px; float:left; text-align:center; margin-bottom:6px;}
.back_list .teacher_list li a{ background:none; padding:6px 0px; margin:0; width:122px;border-bottom:1px dotted #ccc; text-align:center ;}
.back_list .teacher_list li a:hover{ color:#00923F;}

.listcolumn{ margin:0; padding:5px 0px 10px 0px;}
.listcolumn li a{ border-bottom:none; padding:6px 0px 5px 32px; background:url(../images/li_dot.jpg) no-repeat 14px 13px; border-bottom:1px dotted #ccc;}


.con_content{ padding:15px 0px; font-family:Microsoft YaHei;}
.con_title{  text-align:center; padding-top:20px;  border-bottom:1px dotted #ccc; padding-bottom:10px; width:720px; margin-left:10px;}
.con_title h3{ color:#2F669B; font-size:22px; padding-bottom:10px; font-weight:bold; margin-bottom:1px;}
.con_title p{ font-size:16px; margin-bottom:16px; width:720px; float:left; color:#2F669B; font-weight:bold;}

.con_title span{ color:#999;}
.newscontent{ margin-top:18px; margin-bottom:10px; font-size:14px;line-height:23px; padding:0px 0px 2px 0px; width:720px; margin-left:10px;}
.newscontent p{ font-size:14px;line-height:23px; text-indent:2em; float:left; color:#444; padding:0px 10px 10px 0px; width:100%;}
.newscontent div{ font-size:14px;line-height:23px; text-indent:2em; float:left; color:#444; padding:0px 10px 10px 0px; width:100%;}
.newscontent table td,table tr,table{text-indent:0px;} 
.newscontent table div,.newscontent table p{ text-indent:0em; line-height:20px;}

.newscontent div.img_center { width:100%; text-align:center; text-indent:0; margin:10px 0px; clear:both;}
.img_center img{ border:1px solid #ccc; padding:3px; max-width:660px;}
.download_page{ height:auto; margin:5px 0px 3px 15px;background:url(../images/dropbox.png) no-repeat 16px 3px; padding:10px 0px 0px 10px;background-color:#F2F7FA;margin-right:10px; color:#000;}
.download_page span{ width:90%; float:left;font-weight:bold; padding-bottom:10px;}
.download_page li{ line-height:24px; width:90%; padding-left:6px;}
.download_page a{ color:#000;}
.np{ margin:15px 0px 0px 20px; line-height:24px;}
.np a{ font-size:14px; color:#333;}
.up{white-space:nowrap; text-overflow:ellipsis; overflow: hidden; width:100%; float:left; padding-bottom:4px; padding-right:10px;} 
.next{white-space:nowrap; text-overflow:ellipsis; overflow: hidden; width:100%;}
.share{ width:100%; text-align:right; float:left; margin-top:0px; margin-bottom:5px;}
.newscontent .bshare-custom{ width:710px;text-indent:0em;}
.share-custom img{ width:16px; height:16px;}
.share-more{ margin:0; padding:0; position:relative; top:-3px; font-weight:bold;}

.list_r_con_t{  width:678px; border-bottom:1px solid #ccc; margin-top:20px; height:30px; font-size:15px;color:#1F62A3;}
.list_r_con_t h3 a{ width:200px; float:left; font-size:15px; background:url(../images/dot1.gif) no-repeat 14px 5px;color:#1F62A3; padding-left:30px; padding-bottom:4px;}
.list_r_con_t span{ width:60px; float:right;}
.list_r_con{ padding-bottom:10px;}
.f2{background-color:#fff;}/*偶数行的背景色*/
.f1{background-color:#f5f5f7;}/*奇数行的背景色*/	
.table_05e0com {border-collapse:separate;background-color:#eee; font-size:14px;color:#888;margin:0 auto; width:680px; margin-top:14px; margin-bottom:10px;}

.table_05e0com a{color:#555;}
.table_05e0com tr.title { background: #e3e2e2; height: 28px;} /**标题部分**/	
.table_05e0com tr.title td { text-align:center; color:#000000 !important; padding-left:0 !important;} /**标题部分**/	
.table_05e0com tr {width:300px;line-height:30px;}
.table_05e0com tr td {text-align:left;padding-left:8px;padding-top:4px;padding-bottom:4px;}
/*foot尾部*/
#foot_list{ background:#2F669C; height:60px; font-family:SimSun; padding-top:12px;clear:both;border-top:3px solid #F5F5F3;}
#foot{ background:#2F669C;padding-bottom: 12px;font-family:SimSun; padding-top:12px;clear:both;border-top:3px solid #F5F5F3; position:absolute; bottom:-60px; width:100%;}
#foot_con{ width:1020px; margin:0 auto;}
.foot_right p a{ color:#fff;}
.foot_right p a:hover{ color:#ccc;}
.foot_left{ width:500px;  float:left;}
.foot_left img{ float:left; margin-top:5px;}
.foot_left p{ float:left; line-height:20px; color:#fff; padding-left:15px; padding-top:5px; width:330px;}
.foot_right{ width:400px; float:right; text-align:right; margin-right:5px;}
.foot_right p{line-height:20px; color:#fff;padding-top:5px;}

.notice{ width:320px; height:224px;}
.notice_list{ float:left; height:184px; width:295px;  margin-top:6px;margin-left:10px;}
.notice_list ul{margin-top:0px;}
.notice_list ul li{ line-height:22px; float:left; margin:2px 0px; border-bottom:1px solid #E6E6E6; padding:3px 0px; width:300px;}
.notice_list ul li a{ font-size:12px; color:#333;  padding-left:18px;white-space:nowrap; text-overflow:ellipsis; overflow: hidden; width:240px; float:left; background:url(../images/libg.jpg) no-repeat 5px 8px;}
.notice_list ul li a:hover{ color:#f60;}
.notice_list ul li span{color:#f60;padding-left:5px; float:right;}
.n_title{ border-bottom:2px solid #ccc; margin:14px 4px 0px 8px; float:left; width:296px; padding-bottom:8px; padding-left:10px;}
.n_title h3{ width:100px; float:left; color:#666;}
.n_title h3 a{font-size:14px; font-weight:bold; color:#666;}
._jsxwdiv{ float:left; width:300px;}
.new_right_border{border:#dedede 1px solid;}
.dlyL1 b{width:16px;height:17px;display:block;cursor:pointer;float:left;}
.dlyL1 b.prev{background:url(../images/dt_lh.jpg) no-repeat;}
.dlyL1 b.next{background:url(../images/dt_rh.jpg) no-repeat;}
.dlyL1 b.prevsel{background:url(../images/dt_lsel.jpg) no-repeat;}
.dlyL1 b.nextsel{background:url(../images/dt_rsel.jpg) no-repeat;}
.dlyL1 span i{display:none;}
.dlyL1 span i.current{display:block;}
.dlyL1 span{float:left;padding:0 5px;color:#004175;font-family:Tahoma;height:17px;line-height:17px;font-size:12px;}
.nt_right{float:right;width:65px;position:relative;z-index:1;}

.mail {
    margin-bottom: 20px;
    width: 220px;
    margin-left: 10px;
    font-size: 18px;
    color: #fff;}

.shadeDiv {
    width: 250px;
    height: 60px;
    background-color: #2F669C;
    opacity: 0.57;
    filter: alpha(opacity=57);
    z-index: -1;
    position: absolute;
    bottom: 214px;}
.shadeDivWrap {
    z-index: 10;}






